by eVolpe Consulting Group

Is data privacy your priority? Get a data-breach proof CRM system! Data Anonymizer is a tool designed to quickly encode data on your CRM instance, while preserving their diversity and relations between records. It allows you to quickly prepare a realistic instance for tests and demonstrations without the risk of leaking someone’s personal information.

Includes a 30 day guarantee
Try it Now

By clicking you consent to share your profile with the developer

#4678 - Data Anonymizer for SugarCRM

Closed Bug? created by sudiptap one month ago

Hi

I tried to install it but it says .....

The uploaded file is not compatible with this version of Sugar:

you can see the version I am using...

**About SugarCRM Version 12.0.0-dev.1 (Build 265 E) (Q2 2022) You are using version 12.0.0-dev.1 with the following license(s):

Sell Advanced**

Please advice if this don't work please refund the money.

  1. eVolpe_Consulting_Group member avatar

    eVolpe Consulting Group Provider

    one month ago

    Hello,

    Unfortunately our plugin doesn’t support Sugar Cloud (only on-premise). Please check the requirements: https://www.sugaroutfitters.com/docs/data-anonymizer

    Best, Maciej Jankiewicz eVolpe Support Team

  2. mmarum member avatar

    Matt @ SugarOutfitters

    one month ago

    Hi eVolpe team, This customer is using a developer build so it is installed on-premise. I believe the issue is that the package is only set up to support up to Sugar v9.0 in the manifest. Can you test and upload a new package version that supports Sugar 12?

  3. eVolpe_Consulting_Group member avatar

    eVolpe Consulting Group Provider

    about a month ago

    Yes, but it looks like it is Sell Advanced (it is only cloud version). Sugar Enterprise is the only on-premise solution.

    However we haven’t tested our plugin with Sugar v12 yet. But certainly we will do that in the near future. Then we will upload new installation files.

    • sudiptap member avatar

      sudiptap

      about a month ago

      In your plugin website it says it support v12. As you explain in this case I can't use it. Please refund the money asap.

      Regards Sudipta

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...